#250 wxpython 2.6.0.1 ansi python 2.4

open
nobody
None
5
2005-06-02
2005-06-02
Anonymous
No

windows XP SP2
python 2.4
wxpython 2.6.0.1
boa constructor 0.4

I obtain this error :Starting Boa Constructor v0.4.0
importing wxPython
Traceback (most recent call last):
File "C:\Program Files\python\Lib\site-packages\boa-
constructor\Boa.pyw", line
3, in ?
import Boa
File "C:\Program Files\python\Lib\site-packages\boa-
constructor\Boa.py", line
204, in ?
wxversion.select('2.5')
File "C:\Program Files\python\lib\site-
packages\wxversion.py", line 149, in se
lect
raise VersionError("Requested version of wxPython
not found")
wxversion.VersionError: Requested version of wxPython
not found

Discussion

  • Nobody/Anonymous

    Logged In: NO

    When comes the BOA with wxpython 2.6.0.1 support?!?
    All bugs are only childhood disease, against this feature!
    Please!!!

     
  • Nobody/Anonymous

    Logged In: NO

    ddd

     
  • Nobody/Anonymous

    Logged In: NO

    ddd

     

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks